.carousel-image {
  object-fit: cover;
  padding: 100px 0 50px 40px;
  margin-left: 80px;
  width: 90%;

}

.carousel-text {
  padding-left: 80px;
  margin: auto;
  display: block;
  height: auto;
  margin: auto;
}

.shop-now {
  width: 150px;
  border-radius: 0;
}

h6:hover {
  color: #d33b33;
}
/* css bread Crumb */
.breadCrumb-cover {
  background-color: #fff;
}

.breadCrumb:hover {
  color: #d33b33;
}

.card {
  width: 20rem;
  border-color: #343a40;
  margin: 20px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}

.card-img-top:hover {
  opacity: calc(80%);
}

.card-body {
  text-align: center;
  color: white;
  background-color: #d33b33;
}

.card-body:hover {
  background-color: black;
  color: aliceblue;
}
/*  css blog content */
.blog {
  text-align: center;
}

.card-blog {
  display: block;
  display: flex;
  flex-wrap: wrap;
  justify-content: center
}

.card-blog-content {
  display: block;
  width: auto;
  height: auto;
  max-width: 23rem;
  background-color: white;
  margin: 10px;
}

.card-img-top-blog {
  width: 23rem;
}

.card-img-top-blog:hover {
  opacity: calc(0.7);
}

.card-body-blog {}

.content-blog {
  opacity: 0.6;
  color: #000;
}

.content-blog:hover {
  opacity: calc(1);
}

/* css slide bar */
.sildebar {
  color: white;
  background-color: black;
  height: 100px;
  width: 40px;
  margin-top: 30px;
  display: flex;
  justify-content: space-evenly;
  flex-direction: column
}
/*  css view all */
.view-all {
  background-color: #d33b33;
  width: 300px;
  margin: auto;
}

.view-all:hover {
  background-color: #000;
}

/* css product cart */
/* .product-img {
  background: url("https://i.imgur.com/VeHAxZV.jpg");
  background-color: rgba(0,0,0, 0.9);
  background-size: cover;
  background-attachment: fixed;
  padding: 130px 0px;
  position: relative;
  filter: blur(3px);
  -webkit-filter: blur(0px);
  height: 300px; 
  filter: brightness(80%);
}

.product-text {
  background-color: rgb(0,0,0.9); 
  background-color: rgba(0,0,0, 0.4); 
  color: white;
  font-weight: bold;
  border: 0px solid #f1f1f1;
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  width: 70%;
  padding: 20px;
  text-align: center;
  
}
.product-img p {
  font-size: 20px;
  color: #ffffff;
  padding-bottom: 40px;
} */

.container-product-cart {
  position: relative;
  background-color:#fff;
  margin:15px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.container-product-cart:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.1);
}
/* .container-product-cart:hover {
  background-color:#ffa45c;
} */
.product-cart-describe {
  margin-left: 15px;
  height:70px;
  margin-top:15px;
  margin-right:5px;
}

.container-product-cart img {
  display: block;
  height: 250px;
  width:250px;
  transition: .5s ease;
  backface-visibility: hidden;
}

.btn-product-cart {
  border: none;
  color: white;
  padding: 10px 20px;
  font-size: 13px;
  cursor: pointer;
  background-color: #ffa45c;
  min-width:150px;
  margin:3px;
}
.btn-product-cart:hover {
  background-color: #000;
  transition: 0.3s;
}
.product-cart-icon {
  
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

 .container-product-cart:hover img {
opacity: 0.8;
  filter: brightness(0.8);
 }

 .product-cart-icon:hover {
  opacity:0.8;
 }

 /* css product image footer */
 .product-image-footer {
  background-image: url("https://i.imgur.com/VeHAxZV.jpg");
  background-size: cover;
  background-attachment: fixed;
  padding: 200px 000px;
  position: relative;
  filter: blur(3px);
  -webkit-filter: blur(0px);
  height: 100px; 
  filter: brightness(80%);
 }

 /* css product detail */
 .product-detail-show-img{
 max-width: 350px;
 max-height: 300px;
  transition: transform .2s;
  text-align: center;
  width: fit-content;
  height: fit-content;
 }
 .product-detail-show-img:hover {
  -ms-transform: scale(1.25); /* IE 9 */
  -webkit-transform: scale(1.25); /* Safari 3-8 */
  transform: scale(1.25); 

 }

 /* css product image header */
 .product-img-header{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  overflow: hidden;
  width: 300px;
  height:50%;
 }
 .product-header {
  position: relative;
  text-align: center;
  color:white;
 }
 .product-header img {
  width:100%;
  height: 300px;
  filter: brightness(0.7);
 }
 
 /* css drop down header link*/
 .dropdown {
  position: relative;
  display: inline-block;
 }
 .drop-btn {
  background-color: none;
  /* color: white; */
  border: none;
 }
 .dropdown-content {
  display: none;
  position: absolute;
  min-width: 200px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  background-color: #f5f5f5;
}
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  border-bottom: solid 1px #dbdbdb;
}
.dropdown-content a:hover {color: #d33b33;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .drop-btn {}

/* css check out  */
.title-left{
  
  border-bottom: solid 2px #000 ;
}

.btn-Register {
  background-color: #d33b33;
  border: none;
  min-width: 100px;
  height:50px;
  color: #fff;
  width: fit-content;
}
.btn-Register:hover {
  background-color: #000;
}
.radio {
  box-shadow: none;
  margin:20px;
}
.btn-login:hover {
  background-color: #000;
}

/* acc page */
body {
  background-color: #fbfbfb;
}
@media (min-width: 991.98px) {
  main {
    padding-left: 240px;
  }
}

/* Sidebar */
.sidebar {
  position: fixed;
  top: 0;
  bottom: 0;
  left:0;
  padding: 58px 0 0; /* Height of navbar */
  box-shadow: 0 2px 5px 0 rgb(0 0 0 / 5%), 0 2px 10px 0 rgb(0 0 0 / 5%);
  width: 240px;
  z-index: 600;
  
}

@media (max-width: 991.98px) {
  .sidebar {
    width: 100%;
  }
}
.sidebar .active {
  border-radius: 5px;
  box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
}

.sidebar-sticky {
  position: relative;
  top: 0;
  height: calc(100vh - 48px);
  padding-top: 0.5rem;
  overflow-x: hidden;
  overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
}

.div-style-1 {
margin-top: 3%;

}

.div-style-2 {
  margin-top: 3%;
  }
.div-style-class {
  
}
.div-css-div {
  margin-top: 2%;
}
.card-user {
  background-color: #f5f5f5;
  border-radius: 5px;
  box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
}
.card-user-1 {
  background-color: #f5f5f5;
  border-radius: 5px;
  box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
  text-align: left;
}
.card-user .image img {
  max-width: 100%;
  border-radius: 5px;
}
.card-body-user {
  margin-top: -70px;
}
.card-body-user .author img {
  width: 124px;
  height: 124px;
  position: relative;
  border-radius: 50%;
  margin-bottom: 20px;
}
.description {
  text-align: center;
}
.card-user-profile {
  background-color: #f5f5f5;
  border-radius: 5px;
  box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
}
.card-body-profile {
  margin:10px;
  
}
.card-body-profile label {
  margin-bottom: 10px;
  margin-top: 10px;
 color: #9A9A9A;
 text-align: left;
}
.card-user-profile .card-header-profile .card-title {
  text-align: left;
  padding: 20px;
}
.btn-upload {
  background-color: #d33b33;
  border: none;
  min-width: 100px;
  height:50px;
  color: #fff;
  width: fit-content;
  margin-bottom: 20px;
}

.row-footer {
  display: flex;
  flex-wrap: wrap;
  justify-content:space-between;
 
}
.footer-nav ul {
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}
.footer-nav li {
  padding: 0.5rem;
  list-style: none;
  text-transform: uppercase;
  font-size: 0.8571em;
  color: inherit;
}
.card-order ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.timeline-img img {
  width: 100px;
  height: 100px;
  margin-bottom: 10px;
  border-radius: 50%;
}
.timeline-img h4 {
  
}
.timeline-order li {
  list-style: none;
  text-align: center;
}
.timeline-panel {
  font-weight: 500;
  font-size: 12px;
  text-transform: uppercase;
}

/* nôi css của trạng thái đơn hàng */
.timeline {
  
  border-left: 3px solid #727cf5;
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
  /* background: rgba(114, 124, 245, 0.09); */
  margin: 0 auto;
  letter-spacing: 0.2px;
  position: relative;
  line-height: 1.4em;
  font-size: 1.03em;
  list-style: none;
  text-align: right;
  max-width: 40%;
}

@media (max-width: 767px) {
  .timeline {
      max-width: 98%;
      padding: 25px;
  }
}

.timeline h1 {
  font-weight: 300;
  font-size: 1.4em;
}

.timeline h2,
.timeline h3 {
  font-weight: 600;
  font-size: 1rem;
  margin-bottom: 10px;
}

.timeline .event {
  border-bottom: 1px dashed #e8ebf1;
  padding-bottom: 25px;
  margin-bottom: 25px;
  position: relative;
}

@media (max-width: 767px) {
  .timeline .event {
      padding-top: 30px;
  }
}

.timeline .event:last-of-type {
  padding-bottom: 0;
  margin-bottom: 0;
  border: none;
}

.timeline .event:before,
.timeline .event:after {
  position: absolute;
  display: block;
  top: 0;
}

.timeline .event:before {
  left: -207px;
  content: attr(data-date);
  text-align: right;
  font-weight: 100;
  font-size: 0.9em;
  min-width: 120px;
}

@media (max-width: 767px) {
  .timeline .event:before {
      left: 0px;
      text-align: left;
  }
}

.timeline .event:after {
  -webkit-box-shadow: 0 0 0 3px #727cf5;
  box-shadow: 0 0 0 3px #727cf5;
  left: -55.8px;
  background: #fff;
  border-radius: 50%;
  height: 9px;
  width: 9px;
  content: "";
  top: 5px;
}

@media (max-width: 767px) {
  .timeline .event:after {
      left: -31.8px;
  }
}

.rtl .timeline {
  border-left: 0;
  text-align: right;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
  border-right: 3px solid #727cf5;
}

.rtl .timeline .event::before {
  left: 0;
  right: -170px;
}

.rtl .timeline .event::after {
  left: 0;
  right: -55.8px;
}
.delivery-status {
  background-color: #ecc3a1;
  border-radius: 12px;
  box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
 
}
.order {
  background-color:#f9f9f9;
  border-radius: 12px;
  box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);

}